/* RESET CSS */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong{
	font-weight: bold;
}

/* RESET CSS */



@font-face {
	font-family: 'mill_italic';
	src: url('../fonts/SortsMillGoudy-Italic.eot');
	src: local('☺'), url('../fonts/SortsMillGoudy-Italic.woff') format('woff'), url('../fonts/SortsMillGoudy-Italic.ttf') format('truetype'), url('../fonts/SortsMillGoudy-Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'mill_regular';
	src: url('../fonts/SortsMillGoudy-Regular.eot');
	src: local('☺'), url('../fonts/SortsMillGoudy-Regular.woff') format('woff'), url('../fonts/SortsMillGoudy-Regular.ttf') format('truetype'), url('../fonts/SortsMillGoudy-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body{
	background: #e9e9e9;
	float: left;width: 100%;
}

#container{
	width: 100%;
	min-height: 100%;
}

#header .menu_icons{
	position: absolute;
	top: 25px;
	right: 33px;
	z-index: 9;
}

#header .logo{
	display: none;
}

#header .menu_icons li{
	display: block;
	float: left;
	margin-left: 24px;
}

#header .menu_icons li a{
	width: 19px;
	height: 26px;
	display: block;
	background: url('../img/common/menu_icons.png') no-repeat;
}

#header .menu_icons li.contato a{
	background-position: right -1px;
}

#header .menu_icons li.contato.selected a{
	background-position: right bottom;
	cursor: default;
}

#header .menu_icons li.localizacao.selected a{
	background-position: left -27px;
	cursor: default;
}

#header .menu_icons li a span{
	display: none;
}

#footer{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 124px;
	background: #e9e9e9 url('../img/common/footer_bg.png') repeat-x;
}

#footer h1{
	position: relative;
	float: left;
	height: 100%;
	margin-left: 50px;
}

#footer h1 a{
	position: absolute;
	left: 0;
	bottom: 0;
}

#footer h1 a img{
	float: left;
}

#footer #balanca{
	background: url('../img/common/footer_balanca.png') no-repeat;
	position: absolute;
	width: 50px;
	height: 35px;
	display: block;
	left: 50%;
	top: 50%;
	margin-left: -25px;
	margin-top: -17px;
}

#footer .menu{
	position: relative;
	float: right;
	height: 100%;
	margin-right: 50px;
}

#footer .menu li{
	height: 100%;
	float: left;
}

#footer .menu li a{
	color: #141428;
	font-size: 12px;
	margin-left: 50px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'mill_regular', arial;
	font-weight: normal;
	background: #141428;
	display: block;
	height: 100%;
	line-height: 124px;
}

#footer .menu li a span{
	height: 100%;
	display: inline-block;
	background: #e9e9e9 url('../img/common/footer_bg.png') repeat-x;
}

#footer .menu li a span:hover{
	height: 90%;
}

#footer .menu_icons{
	display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'mill_italic';
        src: url('../fonts/SortsMillGoudy-Italic.svg') format('svg');
    }

    @font-face {
        font-family: 'mill_regular';
        src: url('../fonts/SortsMillGoudy-Regular.svg') format('svg');
    }
}

@media screen and (max-width: 880px)  {
  	#footer #balanca{
  		left: 45%;
  	}
}

@media screen and (max-width: 800px) {
	#header .logo{
		display: block;
		margin: 0 auto;
		padding-top: 40px;
		text-align: center;
	}

	#footer{
		height: 80px;
	}

	#footer h1{
		display: none;
	}

	#footer #balanca{
		display: none;
	}

	#footer .menu{
		float: left;
		margin-right: 0;
		height: 80px;
	}

	#footer .menu li a{
		line-height: 80px;
	}

	#footer .menu_icons{
		position: relative;
		float: right;
		display: block;
		margin-top: 25px;
		margin-right: 8%;
	}

	#footer .menu_icons li{
		display: block;
		float: left;
		margin-left: 24px;
	}

	#footer .menu_icons li a{
		width: 19px;
		height: 26px;
		display: block;
		background: url('../img/common/menu_icons.png') no-repeat;
	}

	#footer .menu_icons li.contato a{
		background-position: right -1px;
	}

	#footer .menu_icons li.contato.selected a{
		background-position: right bottom;
		cursor: default;
	}

	#footer .menu_icons li.localizacao.selected a{
		background-position: left -27px;
		cursor: default;
	}

	#footer .menu_icons li a span{
		display: none;
	}

	#header .menu_icons{
		display: none;
	}
}

@media screen and (max-width: 500px) {
	#footer .menu li a{
		margin-left: 30px;
	}
}

@media screen and (max-width: 460px) {
	#header .logo img{
		width: 250px;
		height: 52px;
	}

	#footer{
		text-align: center;
		height: 120px;
	}

	#footer .menu_icons {
		position: relative;
		display: block;
		float: left;
		margin: 10px 0 0;
		width: 100%;
	}

	#footer .menu_icons li {
		display: inline-block;
		float: none;
		margin: 0 10px;
	}

	#footer .menu{
		margin-right: 0;
		height: 60px;
		width: 100%;
		display: table;
		text-align: center;
	}

	#footer .menu li {
		height: 100%;
		display: inline-block;
		padding: 0 10px;
		float: none;
	}

	#footer .menu li a{
		line-height: 60px;
		margin-left: 0;
		background: #e9e9e9;
	}
}